package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class TimeVo  extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="val",value="时段（09:00-11:00）",required=true)
	private String val;//
	@ApiModelProperty(name="details",value="时段详细A时段：09:00-11:00",required=true)
	private String details;
	public String getVal() {
		return val;
	}
	public void setVal(String val) {
		this.val = val;
	}
	public String getDetails() {
		return details;
	}
	public void setDetails(String details) {
		this.details = details;
	}
}
